afuse 0.2-3 source package in Debian

Changelog

afuse (0.2-3) unstable; urgency=high


  * Security fix for CVE-2008-2232: Add afuse-template-tokenize.diff patch
    to fix potential privilege escalation caused by unescaped
    meta-characters in path. Thanks to Anders Kaseorg for the
    patch. (Closes: #490921)
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <email address hidden>  Wed, 16 Jul 2008 00:06:59 +0530

Upload details

Uploaded by:
Varun Hiremath on 2008-10-29
Uploaded to:
Lenny
Original maintainer:
Varun Hiremath
Component:
main
Architectures:
any
Section:
utils
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Wheezy release on 2011-02-07 main utils
Squeeze release on 2009-03-09 main utils
Lenny release on 2008-10-29 main utils

Builds

Downloads

File Size MD5 Checksum
afuse_0.2-3.dsc 1.1 KiB 7ab98f70e5f076ca4fcd66ecf4d6e6e9
afuse_0.2.orig.tar.gz 98.2 KiB 97b58a768ecb30696fb6c33dd8435b83
afuse_0.2-3.diff.gz 4.3 KiB 9da55e79dcd4682a866bccd616cfe911

No changes file available.

Binary packages built by this source